.advantage-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

    &__item{
        display: flex;
        flex-direction: column;
        margin: rem(35);
        width: rem(265);
    }
    &__icon{
        width: rem(100);
        height: rem(100);
        fill: $white;
        stroke: $white;
    }
    &__title{
        font-size: rem(16);
        line-height: 1;
        font-weight: 700;
    }
    &__text{
        font-size: rem(14);
        line-height: rem(20);
    }
}
.advantage-list{
    * + &__title{
        margin-top: rem(25);
    }
    * + &__text{
        margin-top: rem(12);
    }
}